{% extends "base.html" %}
{% load staticfiles %}
{% load i18n %}

{% block title %}{% trans 'Company list' %}{% endblock %}

{% block head %}
{% endblock head %}

{% block content %}

  {% include 'company/company_handle.html' %}

  <table id="dg" class="easyui-datagrid" title="" style="width:100%;height:400px;;" rownumbers='false' singleSelect='false' pagination='false' fitColumns='true' nowrap='true'>
    <thead>
      <tr>
        <th data-options="field:'ck',checkbox:true"></th>
        <th data-options="field:'id',align:'center',width:100" hidden="hidden">Index</th>
        <th data-options="field:'company_id',align:'center',width:100">Company Number</th>
        <th data-options="field:'company_name',align:'center',width:100">Company Name</th>
      </tr>
    </thead>
    <tbody>
	    {% for company in companies %}
	      <tr>
          <td><input type="checkbox" class=""></td>
          <td hidden="hidden"><a href="{% url 'company_edit' company.id %}">{{ company.id }}</a></td>
          <td><a href="{% url 'company_edit' company.id %}">{{ company.company_id }}</a></td>
	        <td>{{ company.company_name }}</td>
	      </tr>
	   	{% endfor %}
    </tbody>
  	</table>

   {% include 'paginator.html' with paginator=companies %}

{% endblock content %}
